<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilos.css">
    <title>Mixin</title>
</head>
<body>
    <div class="cuadrado-1">
        <p>Soy el cuadrado 1</p>
    </div>
    <div class="cuadrado-2">
        <p>Soy el cuadrado 2</p>
    </div>
    <div class="cuadrado-3">
        <p>Soy el cuadrado 3</p>
    </div>
</body>
</html>